{
    "formatVersion": 1,
    "libraries": [
        {
            "name": "net.fabricmc:tiny-mappings-parser:0.3.0+build.17",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "net.fabricmc:mapping-io:0.5.0",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "net.fabricmc:sponge-mixin:0.16.5+mixin.0.8.7",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "net.fabricmc:tiny-remapper:0.10.4",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "net.fabricmc:access-widener:2.1.0",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "org.ow2.asm:asm:9.6",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "org.ow2.asm:asm-analysis:9.6",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "org.ow2.asm:asm-commons:9.6",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "org.ow2.asm:asm-tree:9.6",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "org.ow2.asm:asm-util:9.6",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "io.github.llamalad7:mixinextras-fabric:0.5.0",
            "url": "https://maven.fabricmc.net/"
        },
        {
            "name": "babric:log4j-config:1.0.0",
            "url": "https://maven.glass-launcher.net/babric/"
        },
        {
            "name": "net.minecrell:terminalconsoleappender:1.2.0",
            "url": "https://repo1.maven.org/maven2/"
        },
        {
            "name": "org.slf4j:slf4j-api:1.8.0-beta4"
        },
        {
            "name": "org.apache.logging.log4j:log4j-slf4j18-impl:2.17.1",
            "url": "https://repo1.maven.org/maven2/"
        },
        {
            "name": "org.apache.logging.log4j:log4j-api:2.17.1",
            "url": "https://repo1.maven.org/maven2/"
        },
        {
            "name": "org.apache.logging.log4j:log4j-core:2.17.1",
            "url": "https://repo1.maven.org/maven2/"
        },
        {
            "name": "com.google.code.gson:gson:2.10.1"
        },
        {
            "name": "com.google.guava:guava:31.0.1-jre"
        },
        {
            "name": "org.apache.commons:commons-lang3:3.12.0"
        },
        {
            "name": "commons-io:commons-io:2.11.0"
        },
        {
            "name": "commons-codec:commons-codec:1.15"
        },
        {
            "MMC-hint": "local",
            "name": "net.fabricmc.fabric-loader:fabric-loader:0.18.1-bta.9"
        }
    ],
    "mainClass": "net.fabricmc.loader.impl.launch.knot.KnotClient",
    "name": "Fabric Loader",
    "type": "release",
    "uid": "net.fabricmc.fabric-loader",
    "version": "0.18.1-bta.9"
}
